=== debian/control ===
Source: wmfsm
Section: utils
Priority: optional
Maintainer: Doug Torrance <dtorrance@monmouthcollege.edu>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9), libx11-dev, libxext-dev, libxpm-dev,
 dh-autoreconf
Homepage: http://windowmaker.org/dockapps/?name=wmfsm
Vcs-Browser: https://github.com/d-torrance/wmfsm
Vcs-Git: https://github.com/d-torrance/wmfsm.git

Package: wmfsm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: WindowMaker dock app for monitoring filesystem usage
 Nice graphical 'df', showing you to what degree the mounted
 filesystems are used.
 .
 Another X11 dockable application designed for WindowMaker.
 It works with other window managers as well.
