## wmfsm 0.36

=== debian/changelog ===
wmfsm (0.36-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:50:49 +0000

wmfsm (0.36-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Update Vcs-* fields.
    - Set Debian Window Maker Team as Maintainer; move myself to
      Uploaders with updated email address.
    - Tidy up using wrap-and-sort.
    - Add libdockapp-dev to Build-Depends.
  * debian/copyright
    - Add note about later version to GPL-2+ license text.
    - Remove wmgeneral files.
    - Update email address.
  * debian/patches
    - Remove directory; patches applied upstream.

 -- Doug Torrance <dtorrance@piedmont.edu>  Sun, 23 Aug 2015 10:02:43 -0400
