=== debian/control ===
Source: wmfsm
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libdockapp-dev (>= 1:0.7.0),
               libx11-dev,
               libxext-dev,
               libxpm-dev
Homepage: http://windowmaker.org/dockapps/?name=wmfsm
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-wmaker/wmfsm.git
Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/wmfsm.git

Package: wmfsm
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: WindowMaker dock app for monitoring filesystem usage
 Nice graphical 'df', showing you to what degree the mounted
 filesystems are used.
 .
 Another X11 dockable application designed for WindowMaker.
 It works with other window managers as well.
