=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

get-orig-source:
	uscan --verbose --force-download --no-symlink
	@if test -e ../wmfsm-*.download ; then \
		rename -f -v "s/wmfsm-(.+)\.download/wmfsm_\1\.orig\.tar\.gz/" \
			../wmfsm-*.download; \
	fi
